<?php

namespace Lc\ShopBundle\Context ;

interface PriceInterface
{
        /**
         * Retourne le prix hérité
         *
         * @return float
         */
        public function getPriceInherited();

        /**
         * Retourne le TaxRate hérité
         *
         * @return entity
         */
        public function getTaxRateInherited();

        /**
         * Retourne le Unit hérité
         *
         * @return float
         */
        public function getUnitInherited();
}